ServerEvents.recipes(event => {
    const recipe_deploying = [
        
   
        
        
    
    ]
    
    
    
    
    
    recipe_deploying.forEach((recipe) => {event.custom({
        type: "create:deploying",
        ingredients:recipe.ingredients,
        results:recipe.results}).id(recipe.id)
    })
   

    
})